:PROPERTIES:
:ID: 2baf6704-e49d-40b9-a878-25c067ec801d
:END:
#+title: 2012-06-23

* PI :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: [2012-06-23 Sat 11:42]
:IMPORTED: [2023-02-08 Wed 19:22]
:MODIFIED: [2012-06-23 Sat 14:45]
:END:

IDRC: funder, office in Cairo

Big Brother incorporated: Eric. Export of surveillance. Who sells and buys the technology

Surveillance and development: e-health for example, national registers, voting registers. Who is funding the transfer of this technology

Privacy in developing countries

Global surveillance monitor: study of privacy around the world, detailed country reports, indices

Magic 15%, reactive to governments and corporations

PI does 1) research and 2) advocacy

Strategies

gauging public concern

examining existing policies and emerging policies

Reviewing existing laws and rights

Examining case law

Reviewing and analysing of new government policies

What are we all doing?

What are the changes we want to see?

How can we achieve these changes through research?

Right to privacy in the US and India rose from the right to use contraception

Data Protection

Indonesia: privacy is not culturally recognised, privacy in the new constitution even if it is not mentioned in word. No data protection law

India: no data protection law. Data protection provision in IT law. A lot of law and case law about privacy

Process

Exceptions

Definitions

Advocacy and public engagement

Policy: Writing a law/principles and understanding their relation with surrounding laws (FOIA, Cyber crimes, sectoral laws, surveillance)...

BEUC
